MLEB Web Framework - Feature #7340

Remove Bulma Css Framework from the project
20 April 2020 10:22 AM - chok yee fan

Status: Closed Start date: 20 April 2020
Priority: Normal Due date:

Assignee: chok yee fan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the future, all css should use bulma to adjust the Ul

History

#1 - 21 April 2020 07:27 PM - Tan Ping TP

- Status changed from New to Resolved

- Assignee set to chok yee fan

Revision: 190245
Author: tanping
Date: Tuesday, April 21, 2020 7:13:44 PM

Message:

Feature #7340

Modified :
Modified :

/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/angular.json
/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/package.json

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/dist
Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/dist/custom-theme
Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/dist/custom-theme/bulma-customize.scss

Modified
Modified
Modified
Modified
Modified
Modified
Modified
Modified
Modified
Modified
Modified :

: /IS-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/business-constitution/business-constitution.component.html
: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country/country.component.html

: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country/country.component.scss

: /IS-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-detail/country-detail.component.html

: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-detail/country-detail.component.scss

: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/survey/survey.component.html

: /1S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/survey/survey.component.scss

: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/login/login.component.html

: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/login/login.component.scss

: /IS-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/angular-material.module.ts

/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/menu-list-item/menu-list-item.component.html

Modified :

/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/menu-list-item/menu-list-item.component.scss

Modified
Modified
Modified
Modified
Modified
Modified

: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.html
: /IS-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.scss
: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.ts

: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/mleb-table-input/mleb-table-input.component.html

: /IS-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/shared.module.ts

: /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/styles.scss
https://dev.silverlakemobility.com/redmine/issues/7340

#2 - 15 October 2020 04:09 PM - chok yee fan

- Subject changed from Add Bulma Css Framework into the project to Remove Bulma Css Framework from the project

#3 - 16 October 2020 09:40 AM - chok yee fan
- Status changed from Resolved to New

- Assignee changed from chok yee fan to Lim Chin Long

#4 - 20 October 2020 02:18 PM - Lim Chin Long
- Status changed from New to Resolved

- Assignee changed from Lim Chin Long to chok yee fan

Revision: 198524

Author: intlimcl

Date: Tuesday, 20 October, 2020 2:00:56 PM

Message:

LIM CHIN LONG : REMOVE BULMMA CSS AND REPLACE FLEX-LAYOUT CSS

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/README.md

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/angular.json

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/package.json

Deleted : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/dist

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/business-constitution/business-constitution.component.html
Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-detail/country-detail.component.html

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/login/login.component.html

Modified :
/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/menu-list-item/menu-list-item.component.html
Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.html
Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.scss
Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.ts
Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/shared.module.ts

#5 - 27 October 2020 10:26 AM - chok yee fan

- Status changed from Resolved to Closed

verified
